Bug 2136228 - nextcloud-client-3.6.1 is available
Summary: nextcloud-client-3.6.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nextcloud-client
Version: 37
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mukundan Ragavan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-10-19 16:33 UTC by Basil Eric Rabi
Modified: 2022-12-03 01:42 UTC (History)
9 users (show)

Fixed In Version: nextcloud-client-3.6.2-1.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-12-03 01:42:56 UTC
Type: Bug


Attachments (Terms of Use)

Description Basil Eric Rabi 2022-10-19 16:33:41 UTC

Comment 1 Fedora Update System 2022-10-22 13:15:09 UTC
FEDORA-2022-8fdaeb504f has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-8fdaeb504f

Comment 2 Fedora Update System 2022-10-22 13:15:12 UTC
FEDORA-2022-66c2ce78a8 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-66c2ce78a8

Comment 3 Fedora Update System 2022-10-22 14:34:11 UTC
FEDORA-2022-8fdaeb504f has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-8fdaeb504f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-8fdaeb504f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-10-23 07:35:29 UTC
FEDORA-2022-66c2ce78a8 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-66c2ce78a8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-66c2ce78a8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-11-03 15:57:39 UTC
FEDORA-2022-8fdaeb504f has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2022-11-10 22:22:19 UTC
FEDORA-2022-66c2ce78a8 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2022-11-24 19:38:16 UTC
FEDORA-2022-e70dc539df has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-e70dc539df

Comment 8 Fedora Update System 2022-11-25 02:33:44 UTC
FEDORA-2022-e70dc539df has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-e70dc539df`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-e70dc539df

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-12-03 01:42:56 UTC
FEDORA-2022-e70dc539df has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.